REALPATH(1)

NAMN
realpath — skriv ut den upplösta sökvägen

SYNOPSIS
realpath [FLAGGA]... FIL...

BESKRIVNING

Skriv de upplösta absoluta filnamnen; alla komponenter förutom den sista måste finnas.

-e, --canonicalize-existing
    Alla komponenter i sökvägen måste finnas.

-m, --canonicalize-missing
    Inga komponenter i sökvägen behöver finnas eller vara en katalog.

-L, --logical
    Lös upp ”..”-komponenter före symlänkar.

-P, --physical
    Lös upp symlänkar när de påträffas (standard).

-q, --quiet
    Utelämna de flesta felmeddelanden.

--relative-to=KAT
    Skriv den upplösta sökvägen relativt KAT.

--relative-base=KAT
    Skriv absoluta sökvägar om de inte är under KAT.

-s, --strip, --no-symlinks
    Expandera inte symlänkar.

-z, --zero
    Avsluta varje utmatad rad med NOLL, inte nyrad.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

UPPHOVSMAN
Skrivet av Padraig Brady.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE ÄVEN
readlink(1), readlink(2), realpath(3)

Fullständig dokumentation <https://www.gnu.org/software/coreutils/realpath>
eller tillgängligt lokalt via: info '(coreutils) realpath invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.